.page-header {
  align-items: center;
  display: flex;
  position: relative;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  background: #fff;
  overflow: hidden;
  width: 100vw;
  color: #fff;
  background: #312F2F; }
  .page-header:not(.initialized) > .background-image {
    opacity: 0;
    transition: none; }
    .page-header:not(.initialized) > .background-image .circle.circle-center {
      opacity: 0; }
    .page-header:not(.initialized) > .background-image .circle.circle-left, .page-header:not(.initialized) > .background-image .circle.circle-right {
      opacity: 0;
      transform: translateX(0); }
  #content > .page-header {
    margin: 0; }
  .page-header > .container {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    z-index: 1;
    height: 500px;
    width: 100%;
    padding-top: 10vw;
    padding-bottom: 10vw;
    overflow: hidden;
    pointer-events: none; }
    .page-header > .container .text-container {
      text-align: center;
      position: relative;
      z-index: 1;
      max-width: 33vw;
      width: 500px;
      pointer-events: auto; }
  .page-header .title {
    color: #fff;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: bold; }
  .page-header .subtitle.subtitle.subtitle {
    margin: 20px 0 0 0;
    color: #fff;
    text-transform: none;
    font-size: 18px;
    font-weight: 600; }
  .page-header .background-image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
    background: #C2C8D1; }
    .page-header .background-image .circle {
      content: '';
      position: absolute;
      left: 50%;
      top: 50%;
      width: 700px;
      height: 700px;
      margin-left: -350px;
      margin-top: -400px;
      border-radius: 250px;
      z-index: 1;
      border-radius: 50%; }
      .page-header .background-image .circle.circle-center {
        background: #E06224;
        z-index: 10;
        transition: 1s ease all;
        opacity: .67; }
      .page-header .background-image .circle.circle-left {
        transform: translateX(-15%);
        background: #FED103;
        transition: 2s ease all;
        opacity: .71;
        mix-blend-mode: multiply; }
      .page-header .background-image .circle.circle-right {
        transform: translateX(15%);
        background: #FED103;
        transition: 2s ease all;
        opacity: .71;
        mix-blend-mode: multiply; }
    .page-header .background-image > .background-image-fallback {
      width: 100%;
      height: 100%;
      background-position: center center;
      background-size: cover;
      display: none; }
      body.ie11 .page-header .background-image > .background-image-fallback {
        display: block !important; }
    .page-header .background-image > img,
    .page-header .background-image > picture {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center center; }
      body.ie11 .page-header .background-image > img, body.ie11
      .page-header .background-image > picture {
        display: none; }
    .page-header .background-image .background-video-container {
      height: 100%;
      width: 100%; }
  .page-header .background-video-container button.jquery-background-video-pauseplay {
    top: 0 !important;
    right: 0 !important;
    bottom: auto !important;
    left: auto !important;
    margin: 15px !important;
    z-index: 1;
    display: none; }
  @media (max-width: 1169px) {
    .page-header > .container {
      height: 400px; }
      .page-header > .container .text-container {
        width: 360px;
        max-width: 100%; }
    .page-header .background-image .circle {
      width: 500px;
      height: 500px;
      margin-left: -250px;
      margin-top: -275px;
      border-radius: 50%; } }
  .page-header > .container {
    height: 336px; }
  .page-header .background-image:after {
    background-size: 100% 50%; }
  .page-header .background-image .circle {
    width: 736px;
    height: 736px;
    margin-left: -368px;
    margin-top: -468px; }
  @media (max-width: 1169px) {
    .page-header > .container {
      height: 336px; }
    .page-header .background-image:after {
      background-size: 100% 50%; }
    .page-header .background-image .circle {
      width: 536px;
      height: 536px;
      margin-left: -268px;
      margin-top: -318px; } }
  @media (max-width: 767px) {
    .page-header .background-video-container video {
      display: none; }
    .page-header .background-video-container .background-still-image {
      display: block; } }
  @media (max-width: 650px) {
    .page-header > .container {
      height: 220px; }
    .page-header .background-image:after {
      background-size: 100% 50%; }
    .page-header .background-image .circle {
      width: 400px;
      height: 400px;
      margin-left: -200px;
      margin-top: -180px;
      border-radius: 200px; } }

body.home:not(.address-lookup-initialized) .page-header .address-lookup {
  background-image: url(../address-lookup-w-crowdfiber/images/loader-white.gif);
  background-position: center center; }

body.home .page-header {
  z-index: 10;
  padding-bottom: 100px; }
  body.home .page-header .title {
    font-size: 30px;
    font-weight: 500;
    text-transform: none !important; }
    body.home .page-header .title strong {
      line-height: 1em;
      font-size: 2.5em;
      font-weight: 800;
      display: block;
      white-space: nowrap; }
  body.home .page-header .subtitle {
    font-size: 18px;
    line-height: 25px;
    font-weight: 600; }
  body.home .page-header > .container {
    height: 500px; }
  body.home .page-header .background-image {
    border-bottom: 100px solid #F2F3F5; }
    body.home .page-header .background-image:after {
      content: '';
      position: absolute;
      bottom: -1px;
      left: 0;
      width: 100%;
      height: 16vw;
      background: url(images/bottom-curve.svg?v=1) no-repeat center bottom;
      background-size: 100% 50%; }
    body.home .page-header .background-image .circle {
      width: 700px;
      height: 700px;
      margin-left: -350px;
      margin-top: -400px; }
  body.home .page-header .address-lookup {
    color: #fff;
    margin-top: 40px; }
    body.home .page-header .address-lookup .button {
      background: #fff;
      color: #E06224; }
      body.home .page-header .address-lookup .button:hover, body.home .page-header .address-lookup .button:focus {
        color: #A24417; }
  body.home .page-header .address-lookup-title {
    display: none; }
  body.home .page-header .address-lookup-instructions {
    color: #fff; }
  @media (max-width: 1170px) {
    body.home .page-header .title {
      font-size: 21px; }
      body.home .page-header .title strong {
        font-size: 2em; } }
  @media (max-width: 650px) {
    body.home .page-header {
      overflow: visible; }
      body.home .page-header > .container {
        height: 360px;
        padding-top: 120px;
        overflow: visible; }
        body.home .page-header > .container .text-container {
          width: 300px; }
      body.home .page-header .background-image:after {
        background-size: 100% 50%; }
      body.home .page-header .background-image .circle {
        width: 360px;
        height: 360px;
        margin-left: -180px;
        margin-top: -140px;
        border-radius: 180px; }
      body.home .page-header .title {
        font-size: 24px; }
      body.home .page-header .address-lookup {
        margin-top: 10px; }
        body.home .page-header .address-lookup .button {
          background: #fff;
          color: #E06224; }
          body.home .page-header .address-lookup .button:hover, body.home .page-header .address-lookup .button:focus {
            color: #A24417; }
        body.home .page-header .address-lookup .field-container.field-submit {
          margin-top: 15px; }
      body.home .page-header .address-lookup-instructions {
        color: #fff;
        line-height: 1.2em; } }
